/* Time period description: days */
"%d day" = "%d dag";

/* Time period description: hours */
"%d hour" = "%d time";

/* Time period description: minutes */
"%d min" = "%d min.";

/* Time period description: seconds */
"%d sec" = "%d sek.";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "En fejl opstod under optagelse af lyd (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Forsøg på at gemme optagelsen når optageren ikke optager lyd.";

/* Generic file name: Audio */
"Audio" = "Lyd";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Klik og træk for at klippe en del af skærmen. Klik inde i et vindue for at klippe hele vinduet.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "Kunne ikke tildele %@.";

/* Evernote application name */
"Evernote" = "Evernote";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote har ikke tilladelse til at få adgang til din placering.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote kunne ikke fastlægge din aktuelle placering.";

/* Generic file name: File */
"File" = "Fil";

/* Generic file name: Image */
"Image" = "Billede";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Intern lydoptagelsesfejl.";

/* Error message: internal error. */
"Internal Error." = "Intern fejl.";

/* User position could not be accessed error message. */
"Location services are not available." = "Placeringstjenester er ikke tilgængelig.";

/* Error message: out of memory. */
"Out of memory" = "Løbet tør for hukommelse";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Lynnoten blev ikke gemt.";

/* No user signed in error */
"Sign in to Evernote" = "Log ind på Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Uventet operativsystem-resultat fra lydoptager: %d";

/* Default note title */
"Untitled" = "Unavngivet";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "Du kan ikke gemme noten, fordi dette vil overskride grænsen på%@.";
